body { background-color:#505050;
font-family:verdana;
font-size:12px;
color:#505050;
margin:0px;
padding:0px; }

img { border:0px }

h1 { font-size:28px}
h2 { font-size:24px}
h3 { font-size:20px}

.header { position:absolute; top:0px; margin:0px; padding:0px; 
height:100px; width:100%; border:0px;
background: #ffffff url(prtscr.jpg) no-repeat top right; }
.title { margin: 0px 0px 0px 30px; padding:0px; border:0px; }

.stbar { margin-top:100px; width:100% auto;
font-family:verdana; font-size:12px; padding-left:20px;
background:#707070; color:#dfcebd; text-decoration:none; }
a#stbar:link { color:#dfcebd; text-decoration:none; }
a#stbar:visited { color:#dfcebd; text-decoration:none; }
a#stbar:hover { color:#ffffff; text-decoration:underline; }
.stbar2 { width:100%; background:#888888; font-size:7px; }

#mainbody { 
background:ivory;
margin: 10px 25px 0px 160px;
padding:10px 20px; }

#menu { position:absolute; left:0px;
width:125px;
margin: 0px;
padding: 10px; }

.menuhead { width:*;
background:#707070;
color:ivory;
text-align: center;
font-weight:bold;
font-size:18px; }

.menuitem { color:ivory;
font-size:12px;
text-align: left; }
a#menuitem:link { color:#dfcebd; text-decoration:none; }
a#menuitem:visited { color:#dfcebd; text-decoration:none; }
a#menuitem:hover { color:#ffffff; text-decoration:none; font-weight:bold }
